Semtools - Bug #5004

oboe: create an oboe-examples ontology for documenting "best practices"
05/12/2010 10:44 AM - Shawn Bowers

Status: New Start date: 05/12/2010
Priority: Normal Due date:

Assignee: Shawn Bowers % Done: 0%
Category: Ontologies Estimated time: 0.00 hour
Target version: oboe-1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 5004

Description

Should be comprised of a set of examples from the oboe "getting started" guide. These examples should also encode "best
practices" with respect to using oboe.

History

#1 - 03/27/2013 02:28 PM - Redmine Admin

Original Bugzilla ID was 5004

#2 - 11/26/2013 08:55 AM - ben leinfelder

- Target version changed from Unspecified to oboe-1.1.0
